CompleteScreen:
    Atlas: "Endscreens/chloecat34/SunsetCliffs"
    Start: [ 0.0, 800.0 ]  # default: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]   # default: [ 0.0, 0.0 ]
    Layers:
      - Type: "layer"
        Images: [ "SunsetCliffs" ]
